Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Types | Static Public Member Functions | List of all members
meta::list< Ts > Struct Template Reference
Meta » Datatype » list_like

## Description

### template<typename... Ts>
struct meta::list< Ts >

A list of types.

## Public Types
using | type = list

## Static Public Member Functions
static constexpr std::size_t | size () noexcept

## Member Function Documentation

## ◆ size()

template<typename... Ts>

static constexpr std::size_t meta::list< Ts >::size | ( |  | ) |
| static constexpr noexcept

Returns
  `sizeof...(Ts)`